import java.util.Scanner;

class MiExcepcionUno extends Exception {
	public MiExcepcionUno() {
		System.out.println("valor fuera de rango");
	}
}

public class EjericicioUno {
	public static void main(String[] args) throws MiExcepcionUno{
		Scanner leer = new Scanner(System.in);
		int valor = leer.nextInt();
		if (valor > 1000)
			throw new MiExcepcionUno();
	}
}
